$(window).scroll(function() {
	$("#doing").css("top", $(window).scrollTop()).css("left", $(window).scrollLeft());
});
function setView() {
	var divView = $("#divView");
	var divViewF = $("#divViewF");
	var windowObj = $(window);
	var browserWidth = windowObj.width();
	var scrollLeft = windowObj.scrollLeft();
	var cwinWidth = divView.width() + 50;
	var cwinHeight = divView.height() + 20;
	var left = scrollLeft + (browserWidth - cwinWidth) / 2;
	divView.css("top", 100).css("left", left);
	divViewF.css("top", 100).css("left", left).css("width", cwinWidth).css("height", cwinHeight);
	$("#doing").css("top", $(window).scrollTop()).css("left", $(window).scrollLeft()).css("height", $(window).height());
}
function openView() {
	$("#doing").css("opacity", 0).show().animate({opacity:0.3});
	$("#divView").css("opacity", 0).show().animate({opacity:1});
	$("#divViewF").show().css("opacity", 0);
}
function closeView() {
	$("#doing").fadeOut();
	$("#divView").fadeOut();
	$("#divViewF").hide();
}
function setUpdate() {
	var windowObj = $(window);
	var browserWidth = windowObj.width();
	var scrollLeft = windowObj.scrollLeft();
	var cwinWidth = $("#divUpdate").width() + 50;
	var cwinHeight = $("#divUpdate").height() + 20;
	var left = scrollLeft + (browserWidth - cwinWidth) / 2;
	$("#divUpdate").css("top", 100).css("left", left);
	$("#divUpdateF").css("top", 100).css("left", left).css("width", cwinWidth).css("height", cwinHeight);
}
function openUpdate() {
	$("#doing").css("opacity", 0).show().animate({opacity:0.3});
	$("#divUpdate").css("opacity", 0).show().animate({opacity:1});
	$("#divUpdateF").show().css("opacity", 0);
}
function closeUpdate() {
	$("#doing").fadeOut();
	$("#divUpdate").fadeOut();
	$("#divUpdateF").hide();
}